{
	Name = "URLHandler commands";
	Description = "Commands to handle a iWatermark Pro URL. iWatermark://";
	Commands = {
		GetURL = {
			Name = "get URL";
			Description = "Open a URL. iWatermark://";
		};
	};
}
